import type { Theme } from '../../lib/theming/Theme';
export declare const styles: {
    closeButton(t: Theme): string;
    closeButtonSmall(t: Theme): string;
    closeButtonMedium(t: Theme): string;
    closeButtonLarge(t: Theme): string;
    tooltipContent(t: Theme): string;
    tooltipContentSmall(t: Theme): string;
    tooltipContentMedium(t: Theme): string;
    tooltipContentLarge(t: Theme): string;
};
